Loading...
Searching...
No Matches
wimlib_progress_info::wimlib_progress_info_rename Struct Reference

Valid on messages WIMLIB_PROGRESS_MSG_RENAME. More...

`#include <wimlib.h>`

## Data Fields

const wimlib_tchar * | from
| Name of the temporary file that the WIM was written to.
const wimlib_tchar * | to
| Name of the original WIM file to which the temporary file is being renamed.

## Detailed Description

Valid on messages WIMLIB_PROGRESS_MSG_RENAME.

## Field Documentation

## from

const wimlib_tchar* wimlib_progress_info::wimlib_progress_info_rename::from

Name of the temporary file that the WIM was written to.

## to

const wimlib_tchar* wimlib_progress_info::wimlib_progress_info_rename::to

Name of the original WIM file to which the temporary file is being renamed.

The documentation for this struct was generated from the following file:

- wimlib.h